<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ocorrências</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>
  <body>
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html">
          <figure>
            <img src="http://localhost/instant-help/img/logo.png" alt="logo instant-help" width="100" title="Instant Help">
          </figure>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="ocorrencias.html">Ocorrências</a>
            </li>
          </ul>
          <form class="d-flex" role="search">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>
  
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-8">
          <!-- Seu conteúdo existente -->
          <div id="map" style="height: 600px; width: 80%;"></div>
          <button id="button1" class="btn btn-primary">Buscar Ocorrências</button>
        </div>
        <div class="col-md-4">
          <span>Ocorrências Anteriores</span>
          <!-- Lista no lado direito -->
          <!-- <div class="list-group mt-3">
            <a href="#" class="list-group-item list-group-item-action">Item 1</a>
            <a href="#" class="list-group-item list-group-item-action">Item 2</a>
            <a href="#" class="list-group-item list-group-item-action">Item 3</a>
          </div> -->

          <div id="ocorrencias-list" class="list-group mt-3">
            <!-- Itens da lista serão adicionados dinamicamente aqui -->
          </div>

        </div>
      </div>
    </div>



    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBn6CDitVHgqMkiQ-rD-1oEucDGvaIOBW8&callback=initMap" async defer></script>
    <script src="js/scripts.js"></script>

</body>
</html>
